package com.qmth.teachcloud.common.enums.userPush;

/**
 * @Description: 用户同步云阅卷同步状态枚举类
 * @Author: CaoZixuan
 * @Date: 2021-10-27
 */
public enum SyncStatusEnum {
    NEED_PUSH_AGAIN("需要重新推送"),
    ;
    SyncStatusEnum(String desc) {
        this.desc = desc;
    }
    private final String desc;

    public String getDesc() {
        return desc;
    }
}
